a:hover {
	color: #003399;
	background-color: #CCCCCC;
}
body {font-family: Verdana, Geneva, Arial, Tahoma, Helvetica, sans-serif; background-color: #F0EAE8; }
H1{font-size: 1.9em; text-align: center;font-family: "Palatino Linotype", "Book Antiqua", Palatino, "Times New Roman", Times, Georgia, serif;font-weight: bold;}
H2 {font-size: 1.33em; text-align:center; font-family: "Palatino Linotype", "Book Antiqua", Palatino, "Times New Roman", Times, Georgia, serif; font-weight: bold;}
H3 {font-size: 1.2em; font-family: "Palatino Linotype", "Book Antiqua", Palatino, "Times New Roman", Times, Georgia, serif;text-align:center;font-weight: bold;}
H4 {font-size:1em; font-family: "Palatino Linotype", "Book Antiqua", Palatino, "Times New Roman", Times, Georgia, serif;text-align:center; font-weight:bold;}
dt {font-weight:bold}
P {font-size:1em;margin-left:0.5em; margin-right:0.5em; margin-top:0em; margin-bottom:0.5em;white-space:pre-wrap;}
div.apB p {white-space:normal;}
div.bttnP {
	margin-top:15px;
	margin-bottom:15px;
	margin-left:15px;
	text-align:left;
	float:left;
}
div.bttnN {
	margin-top:15px;
	margin-bottom:15px;
	margin-right:15px;
	text-align:right;
}
a.bttn {
	appearance: button;
    -moz-appearance: button;
    -webkit-appearance: none;
	padding: 8px 12px;
	background-color:#193857;
	color: #FFF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: solid 1px #20538D;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
}
a.bttn:hover {
	background: #356094;
	border: solid 1px #2A4E77;
	text-decoration: none;
}
div.content {margin-left:5%; margin-right:5%;}
div#appendices2 p {white-space:normal;}
div#chfont{margin-top:0.5em;}

P.sub {text-align:center; font-style: italic; margin-bottom:0em; margin-top:0.5em;}
P.hasSubtitle { margin-top:0em; }
P.fnote {font-size: 0.85em; font-style: italic; margin-top: 0em; margin-bottom:1em;}
P.verse {margin-top:0em; margin-bottom:0.5em;margin-left:0.2em;}
P A{color:#2489CE}
table.sup td {padding:0.33em;}

td img{max-width:75%;}
td.bt{vertical-align:bottom;}
td.tp{vertical-align:top;}
td.nowrap{white-space: nowrap;}
tr.gray{background-color: #f2f2f2;}
.apB{padding:0.1em;margin-left:0.5em;margin-right:0.5em;}
.app23hd{font-family: Georgia, "Times New Roman", Times, serif; font-size: 0.95em;}
.appsource {text-align:center;vertical-align:text-top;font-family: Verdana, Arial, Helvetica, sans-serif;font-size:1em;font-style: italic;font-weight: normal;}
.arletter{font-size:1.75em;text-align:center; border-collapse:collapse; border-bottom:none;border-left:solid;border-right:solid;border-top:solid;border-width:thin; margin-left:5px;margin-right:5px;margin-bottom:0px;padding-bottom:0;padding-right:10px;}
.basmalah {font-family: Verdana, Arial, Helvetica, sans-serif;font-size:0.85em;font-style: italic;color: #4E88C3;text-align: center;}
.box {font-family: Georgia, "Times New Roman", Times, serif; font-size:1em; border-color:black;border-collapse:collapse; border-style:solid; border-width:thin;width:100%;}
.box1 {border-color:black;border-collapse:collapse; border-style:solid; border-width:1px;}
.caption {font-family: Georgia, "Times New Roman", Times, serif; font-size:1em;font-style:italic; text-align:center;}
.cen {	text-align:center;}
.contact {font-family: "Book Antiqua", "Times New Roman", Times, Georgia, serif;font-size:0.9em;font-style: normal;text-align: center;vertical-align: middle;}
.copyright {font-family: Verdana, Arial, Helvetica, sans-serif;font-size:0.8em;color: #660000;text-align: center;vertical-align: middle;}
.custom-li {padding: 0 !important;border-width:0 !important;}
.custom-bottom-li {border-top-width: 0 !important;}
.custom-collapsible {margin: 0 !important;border-top-right-radius: 0 !important;border-top-left-radius: 0 !important;border-width:0 !important;}
.fixedfont { font-family: "Courier New", Courier, Monaco; font-size:0.90em; }
.gv {border-collapse:collapse; border-color:black; border:thin;max-width:100%;width:500px;margin-left:auto;margin-right:auto;padding:10px; }
.happiness {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #990033;
	background-position: center;
	text-align: center;
	font-weight: bold;
	background-color: #CCCCCC;
	margin: 0pt;
	padding: 2pt;
}
.head {border-bottom-color:black;border-bottom:thin;border-bottom-style:solid;}
.italicize {font-style: italic;}
.menuTitle{
	color:white;
}
.number{font-size:0.9em;text-align:right; border-collapse:collapse; border-top:none; border-left:solid;border-right:solid;border-bottom:solid;border-width:thin;padding-top:0px;padding-right:3px;margin-top:0px;margin-left:5px;margin-right:2px;}
.linkbar {
	background-color: #193857;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
table.linkbar{border: none; border-collapse: collapse;}
td{padding:0.1em;}
td.linkbarcell {padding-left:0.75em; padding-right:0.75em; padding-top: 0.38em; padding-bottom: 0.5em; text-align: center; height: 1.71em; font-weight: normal; font-size:0.8em;}
.currsec{	
	background-color:#4864A0;
	text-align: center;
	vertical-align: middle;
}
div#suralabel{float: left; padding:3px; margin-right: 2px;}
div#homelink{padding-top:2px;}
div#parentlink{padding-top:2px;}
div#searchlink{padding-top:2px;}
input#navsura{
	color:#333;
	font-weight:normal;
	margin-right:0px;
	padding-right: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	vertical-align: middle;
	float: left;
	border: 1px solid grey;
	border-radius: 5px 0px 0px  5px; 
}
input#navsuraBtn{
	color:#333;
	margin-left:0px;
	margin-right:0px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	padding-right: 10px;
	border: 1px solid grey;
	border-left: none; 
	vertical-align: middle;
	border-radius: 0px 5px 5px 0px; 
	float: left;
}
.qlink {
	margin-top: 4pt;
	margin-bottom: 5pt;
	background-color:#FFFFF0;
}
.qlinkhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	text-align: left;
	color: #193857;
	font-weight: bold;
	vertical-align: middle;
	margin-bottom: 5pt;
	margin-top: 10pt;
}
.refuge {color: #4E88C3;font-weight: normal;font-family: Verdana, Arial, Helvetica, sans-serif;font-style: italic;text-align: center;font-size:0.85em;}
.popupPanel-popup {right: 0 !important;left: auto !important;}
.popupPanel {width:19em;border:0.1em solid #000;	border-right: none;	margin: 0.2em;position:relative; top:2em;}
.popupPanel .ui-btn {margin-top:0.5em;margin-bottom: 1em;margin-left:1em;margin-right:1em;}
.resp-img {width: 100%;  height: auto;}
.roundcorners{border-top-left-radius:10px !important;border-top-right-radius:10px !important;border-bottom-left-radius:10px !important;border-bottom-right-radius:10px !important;}
.sp3col{
  -webkit-columns: 3 250px;
     -moz-columns: 3 250px;
          columns: 3 250px;
}
.col2{
  -webkit-columns: 2 250px;
     -moz-columns: 2 250px;
          columns: 2 250px;
}
.sup {font-size:1.4em;margin:0.5em 0;}

.svstart {font-family: Verdana, Arial, Helvetica, sans-serif;font-size:.95em !important;text-align: center;vertical-align: middle;}
.search {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #990033;
	text-align: center;
	font-weight: bold;
	background-color: #CCCCCC;
	margin: 0pt;
}
.t45{vertical-align:top;}
.tab {font-family: Georgia, "Times New Roman", Times, serif; font-size:1em; text-align:center; border-color:black; border-collapse:collapse; border:solid; border-width:thin; margin-left:auto; margin-right:auto;}
.tabmar {border-spacing:10px 0px; border-collapse:separate;}
.tabSura1{text-align:center;border:none;font-size:0.85em;}
.tdu {border-bottom:solid 1px;}
.topline{border-top:none;border-width:thin;}
.ul {text-decoration:underline;}
.verse262 {font-family: "Times New Roman", Times,"Palatino Linotype", "Book Antiqua", Palatino,serif;font-size: 1em; font-style: italic;font-weight:bold;color: #003366; margin-left:2em;margin-bottom:0em;}
.verseref {float:right;}
@media screen and (min-width: 1200px) {
  div#searchlink {
		margin-left: 10em;
	}
  div#searchlink a::after {
		content: " Quran";
	}
}
@media screen and (max-width: 900px) {
  p {font-size:1.33em;}
}